{
    "main4": {
        "name": "main4",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/main4.js"
        ]
    },
    "main4_low": {
        "name": "main4_low",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/main4_low.js"
        ]
    },
    "main3": {
        "name": "main3",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/main3.js"
        ]
    },
    "main3_low": {
        "name": "main3_low",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/main3_low.js"
        ]
    },
    "main2": {
        "name": "main2",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/main2.js"
        ]
    },
    "main1": {
        "name": "main1",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/main1.js"
        ]
    },
    "modern4": {
        "name": "modern 4 aspect",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/modern4.js"
        ]
    },
    "modern4_low": {
        "name": "modern 4 aspect ground pos",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/modern4_low.js"
        ]
    },
    "modern3_tall": {
        "name": "modern 3 aspect tall",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/modern3_tall.js"
        ]
    },
    "modern3_short": {
        "name": "modern 3 aspect short",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/modern3_short.js"
        ]
    },
    "modern2_tall": {
        "name": "modern 2 aspect tall",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/modern2_tall.js"
        ]
    },
    "modern2_short": {
        "name": "modern 2 aspect short",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/modern2_short.js"
        ]
    },
    "ri_modern": {
        "name": "modern route indicator",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/routeindicator_modern.js"
        ]
    },
    "theatre": {
        "name": "theatre",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/theatre.js"
        ]
    },
    "mari": {
        "name": "miniature alphanumeric route indicator",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/mari.js"
        ]
    },
    "flashred": {
        "name": "flashing red for engineering",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/flashred.js"
        ]
    },
    "old_position_light": {
        "name": "old position light",
        "scriptFiles": [
            "mtrsteamloco:eyecandies/old_position_light.js"
        ]
    }
}